/** Shopify CDN: Minification failed

Line 20:1 Expected identifier but found whitespace
Line 77:56 Unexpected "{"
Line 137:26 Unexpected "{"
Line 330:100 Expected identifier but found "!"
Line 376:2 Expected "{" but found "html"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
.jdgm-medals-wrapper {
    display:none !important;
}
.t4s-section-header__mid {
    border-bottom: 1px solid #cecccc !important;
}
. t4s-menu-item .has--children a:after {
     content: '\25BC'; 
     font-size: 16px; 
    position: absolute; 
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.t4s-coll-style-1 .t4s-cat-title {
  padding: 10px 16px !important;
}
.t4s-collection-item .t4s-cate-wrapper {
  min-width: 240px !important;
}
.t4s-btn-style-outline {
  --btn-border: none;
  --start-color: #f0d395;
  --end-color: #b59864;
  --stroke: linear-gradient(to right, var(--start-color), var(--end-color));
  border: 2px solid var(--Stroke, #f0d395);
  border-image: var(--stroke) 1;
  border-radius: 5px;
} 

.t4s-product .t4s-product-title {
  font-family: var(--font-family-2) !important;
}

/* Colections pagination */
.breadcrumbs__item a {
  color: #AF9672 !important;
}
.t4s-pagination-wrapper .t4s-pagination__list li {
  float: left;
  color: #212121 !important;
}
.t4s-pagination-wrapper .t4s-pagination__list li a { 
  width: 56px;
  height: 56px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.t4s-pagination-wrapper .t4s-pagination__list li span {
    width: 56px;
    height: 56px;
    display: flex; 
    flex-direction: column;
    justify-content: center; 
}
.t4s-pagination__list li a:hover, .t4s-pagination__list .pagination__item--current {
    background: #F6F5F3;
    color: #3B6032  !important;
    border-radius: 200px !important;
}

.t4s-filter-hidden.t4s-drawer .t4s-drawer__header span, {
    font-family: var(--font-family-2) !important;
    font-size: 22px; 
}

/* Single Products */
.t4s-product-form__buttons .t4s-    quantity-wrapper {
    min-width: 165px;
    height: 56px;
    border: 1px solid #CECCCC !important;
}
.t4s-product-form__buttons .t4s-quantity-wrapper input.t4s-quantity-input[type="number"] {
    width: 56px;
    height: 56px;
}
.t4s-product-form__buttons .t4s-quantity-wrapper button {
    height: 54px;
}
.t4s-btn-atc_text {
    font-family: var(--font-family-2) !important;
  font-size: 18px;
  font-weight: 400;
}
.t4s-product-form__buttons .t4s-pr-wishlist {
    width: 56px;
  height: 56px;
    color: #CECCCC;
  border: 1px solid #CECCCC;
}
#bcpo .bcpo-colors .bcpo-medium-swatches div.bcpo-color-parent {
  width: 49px;
}
#bcpo .bcpo-medium-swatches label.bcpo-front-color-label {
  height: 43px;
}

.jdgm-carousel-title-and-link {
  margin-top: 6%;
}
.jdgm-all-reviews-rating-wrapper,
.jdgm-carousel-number-of-reviews {
  color: #000;
}
.jdgm-review-widget.mobile {
display:none
}
.round-list {
  padding-left: 0px;
}
.round-list li {
  padding-bottom: 8px;
  color: #595959;
}
.round-list li::before {
  content: url("/cdn/shop/files/Ellipse_49_150x.svg");
  margin-right: 8px;
  vertical-align: middle;
}

.t4s-article-navigation a.t4s-d-block:nth-child(3) {
  width: auto !important; {
}
.t4s-flicky-slider .t4s-post-title a {
font-size:18px;
}

/*  Top BAR */
.topbar--container--overflow {
  display: flex;
  gap: 20px;
}
.t4s-top-bar-custom__html {
    font-size:16px;
}
.t4s-top-bar__html svg,.t4s-top-bar__location svg { 
    width: auto !important;
    height: auto !important;
}

/* Sections Subtitle - Title */
.t4s-title,
.t4s-subtitle {
  font-family: var(--font-family-2) !important;
  line-height: 120%;
}
.t4s-title {
  font-weight:500;
}
.t4s-subtitle, h2.ooo-instagram-header__title {
  color: #3b6032 !important;
  text-align: center;
  font-style: italic;
  font-size:20px;
} 

/* Home Collection - Products */
.t4s-product .t4s-product-title {
  font-style: normal !important;
  font-weight: 400 !important;
}
.t4s-main-product__content .t4s-product-price {
  padding-top: 8px;
  font-weight: 600;
  line-height: 23px;
  letter-spacing: 0.48px;
}
#bcpo .bcpo-front-button-option:checked + .bcpo-front-button-label {
  background: AF9672;
}

/* FAQ - Accordion */
.t4s-type-accordion .t4s-accor-title {
  font-family: var(--font-family-2) !important;
  padding: 32px;
  border-bottom: 1px solid #cecccc;
  font-size:20px;
}

.t4s-accor-title .t4s-accor-item-nav {
  background-color: #fff;
  color: #000;
}
.t4s-active .t4s-accor-title .t4s-accor-item-nav {
  background-color: #f6f5f3 !important;
}
.t4s-accor-title .t4s-accor-item-nav::before,
.t4s-accor-title .t4s-accor-item-nav::after {
  background-color: #000 !important;
}
.t4s-type-accordion .t4s-tab-content {
  padding: 32px !important;
}


.t4s-btn-atc_text {
  font-family: var(--font-family-2) !important;
  font-size: 20px !important;
  font-weight: 400 !important;
  color:#fff !important;
  text-transform: none !important;
  letter-spacing: 1px !important;
}
.t4s-btn-atc_text:hover {
  background-color: #9A8464 !important;
  opacity: 1 !important;
}
button, .t4s-btn-base {
  font-family: var(--font-family-2) !important;
  background-color: var(--accent-color);
  border-color: var(--accent-color);
  border-radius:5px !important;
  font-size: 20px !important;
  font-weight: 400 !important;
  color:#fff !important;
  text-transform: none !important;
}
button:hover, .t4s-btn-base:hover, .t4s-btn-base.t4s-btn-style-default.t4s-btn-color-custom2:hover {
  background-color: #9A8464 !important;
  --btn-background-hover: #9A8464;
  opacity: 1 !important;
}

.additional_checkout_buttons, #express-checkout-wallets-wrapper, ._1fragemop {
  display:none !important;
}
.t4s-main-cart .t4s-page_cart__title {
  font-family: var(--font-family-2) !important;
  font-size: 20px;
  font-weight: 400;
}
.t4s-quantity-selector:hover {
  background-color: #fff !important;
}
.t4s-quantity-selector, .t4s-mini_cart__actions .t4s-quantity-cart-item button {
  height: 38px;
  border-radius: 5px !important;
  letter-spacing: 1px !important;
}
.t4s-quantity-selector svg {
  color:#000;
}
button.t4s-drawer__close {
  color: #000 !important;
}
.is--login, .t4s-drawer__header span, .t4s-mini_cart__title {
  font-family: var(--font-family-2) !important;
  text-transform: none !important; 
  font-size: 20px !important;
}
.t4s-mini_cart__title:hover, .t4s-minicart-recommendations__item--title:hover {
  color:#9A8464 !important;
}
#customer_login label, input.t4s_frm_input, .t4s_frm_input, #t4s-login-sidebar .t4s_field label {
  font-family: var(--font-family-1) !important; 
  font-size: 16px;
  font-weight: 300;
}
.flickityt4s-button {
  background: #AF9672 !important; 
}
.t4s-newsletter__inner .t4s-newsletter__submit {
  border-radius: 40px !important; 
}
.t4s-cart__agree a {
  color: var(--heading-color) !important;
}
.t4s-dropdown__sortby button,
.t4s-dropdown__sortby span {
  font-family: var(--font-family-1) !important;
  font-size: 16px !important;
  border-radius: 5px !important;
  min-width: 150px;
  color: #44475C !important;
}
.t4s-dropdown__sortby button:hover,
.t4s-dropdown__sortby span:hover {
  color: #ffffff !important;
}

.t4s-main-cart .t4s-quantity-cart-item button {
  height: 38px;
}

/* Wishlist CSS */
.t4s-layout__switch {
  display:none;
}

/* Footer */
div.t4s-col-border-none:nth-child(2) {
    align-items: center;
    display: flex;
}
.t4s-shipping-content h3 {
  margin-bottom: 16px !important;
}
a.t4s-d-block:nth-child(3), a.t4s-d-block:nth-child(4) {
  width: 47%;
  display: inline-block !important;
}

/*  My Account page */
.t4s-account-nav a { color:#3A3A3A; }
.t4s-account-nav svg { color:#3A3A3A; }

.t4s-account-nav .is--active a, .t4s-account-nav a:hover { background:#F6F5F3 !important; color:#AF9672 !important; }
.t4s-account-nav .is--activ svg, .form__message a { color:#AF9672 !important; }
.form__message a:hover { color:#3A3A3A !important; }

.t4s-account-hello strong, .t4s-account-hello a { color:#AF9672; }
.t4s-account-hello strong:hover, .t4s-account-hello a:hover { color:#3A3A3A; }

.t4s-account-content h2 { font-size: 22px !important; }
.t4s-customer .t4s_btn_black, .t4s-customer .t4s_btn_white { background-color: var(--accent-color); !important; }


/* About Us - 2 col Adv */
.adv-twocolumns {
    display: flex;
    gap: 20px;
}
.adv-container {
font-family: var(--font-family-2) !important;
    position: relative;
    width: 100%;
    max-width: 400px;
    height: 120px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    overflow: hidden;
    padding-right: 20px;
    background-color: #fff; 
}

.background-text {
    position: absolute;
    font-size: 76px;
    color: #F5F2EA;
    z-index: 1;
    width: 100%;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.foreground-text {
    z-index:99; 
    color:#212121;
    font-size: 22px;
}
.jm-mfp-arrow {
  font-family: 'JudgemeIcons' !important;
  background: #af9672 !important;
  padding: 15px !important;
  font-size: 25px !important;
  color:#fff !important;
} 
  
@media (max-width:767px)
  html, body, .wrapper, .container {
    overflow-x: hidden !important;
    max-width: 100%;
  }
}


/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  

/* Single Product */
.jdgm-review-widget.mobile { 
    display:none !important;
}

.t4s-title {
    font-size: 45px !important;
  }
.t4s-subtitle, h2.ooo-instagram-header__title {
    font-size: 21px !important;
  } 
  .t4s-type-accordion .t4s-accor-title {
    font-size: 23px;
  }
  .t4s-drawer {
    width: 450px;
  }
  .ticker-content {
    display: flex;
  }
  .t4s-top-bar-custom__html .topbar-container-col {
    display: inline-block;
    padding: 0 2rem;
  }

  /* Home Collection - Products */
  .t4s-product .t4s-product-title {
    font-size: 20px !important;
    line-height: 22px !important;
  }

  /* Footer */
  div.t4s-col-border-none:nth-child(2) {
    border-left: 1px solid #CECCCC !important;
    border-right: 1px solid #CECCCC !important;
  }
  a.t4s-d-block:nth-child(5) {
    display:none !important;
  }
}


/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  

  .t4s-title, h2 {
    font-size: 24px;
    line-height:30px !important
  }
  .t4s-subtitle, h2.ooo-instagram-header__title {
    font-size: 16px !important;
    line-height:24px !important;
  } 
  .t4s-type-accordion .t4s-accor-title {
    font-size: 18px;
  }
  
  .t4s-top-bar__wrap {
    padding: 0;
  }
  .t4s-top-bar-custom__html {
    height:32px;
    font-size: 12px;
  }
    .topbar--container--overflow {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 320px;
    left: 50%;
    margin-left: -165px;
  }
  .topbar-container-col {
    align-items:center;
    position:absolute;
    width:100%;
    padding:7px 2px;
    opacity:0;
    align-items:center;
    justify-content:center;
    text-transform:uppercase
  }
  .topbar-container-col {
    -webkit-animation:carousel-animate-vertical 10s linear infinite;
    animation:carousel-animate-vertical 10s linear infinite;
  }
  .topbar-container-col:nth-child(1) {
    -webkit-animation-delay:calc(2.5s * -1);
    animation-delay:calc(2.5s * -1)
  }
  .topbar-container-col:nth-child(2) {
    -webkit-animation-delay:calc(2.5s * 0);
    animation-delay:calc(2.5s * 0)
  }
  .topbar-container-col:nth-child(3) {
    -webkit-animation-delay:calc(2.5s * 1);
    animation-delay:calc(2.5s * 1)
  }
  .topbar-container-col:last-child {
    -webkit-animation-delay:calc(-2.5s * 2);
    animation-delay:calc(-2.5s * 2)
  }
  @-webkit-keyframes carousel-animate-vertical {
    0% {
      transform:translateY(100%) scale(.5);
      opacity:0;
      visibility:hidden
    }
    5%,
    25% {
      transform:translateY(100%) scale(.7);
      opacity:.4;
      visibility:visible
    }
    30%,
    50% {
      transform:translateY(0) scale(1);
      opacity:1;
      visibility:visible
    }
    55%,
    75% {
      transform:translateY(-100%) scale(.7);
      opacity:.4;
      visibility:visible
    }
    80% {
      transform:translateY(-100%) scale(.5);
      opacity:0;
      visibility:visible
    }
    100% {
      transform:translateY(-100%) scale(.5);
      opacity:0;
      visibility:hidden
    }
  }
  @keyframes carousel-animate-vertical {
    0% {
      transform:translateY(100%) scale(.5);
      opacity:0;
      visibility:hidden
    }
    5%,
    25% {
      transform:translateY(100%) scale(.7);
      opacity:.4;
      visibility:visible
    }
    30%,
    50% {
      transform:translateY(0) scale(1);
      opacity:1;
      visibility:visible
    }
    55%,
    75% {
      transform:translateY(-100%) scale(.7);
      opacity:.4;
      visibility:visible
    }
    80% {
      transform:translateY(-100%) scale(.5);
      opacity:0;
      visibility:visible
    }
    100% {
      transform:translateY(-100%) scale(.5);
      opacity:0;
      visibility:hidden
    }
  }

/* Home Collection - Products */
.t4s-product .t4s-product-title {
  font-size: 17px !important;
  line-height: 20px !important;
}


/* Whats APP Icon */
.wa__btn_popup {
  right: 13px !important;
  z-index: 99 !important;
}
#wa .wa__btn_popup .wa__btn_popup_icon {
  height: 50px;
  width: 50px;
}

/* Footer */
a.t4s-d-block:nth-child(2) > div:nth-child(1) {
  padding-top:15px;
}
  
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  .t4s-coll-style-1 .t4s-cat-title  {
    font-size: 12px !important;
    font-weight: 500 !important;
}

/* Single Product */
.jdgm-review-widget.desktop {
  display:none !important;
}
.jdgm-review-widget.mobile { 
  padding:25px;
  display:block !important;
  width: 100%;
}
  
/* Footer Mobile */

h1 {
  font-size:26px !important;
}
  
a.t4s-d-block:nth-child(2) > div:nth-child(1) {
    display:none;
}
p.t4s-fnt-fm-inherit:nth-child(1) {
  text-align:center;
}
.t4s-text-start .t4s-socials {
  justify-content: center;
}
div.t4s-col-border-none:nth-child(2) {
  order: -1;
}
.t4s-footer-linklist {
  text-align: center;
}
div.t4s-col-border-none:nth-child(1) {
  border-top: 1px solid #e6e6e6;
  padding-top: 15px;
}
/* About Us - 2 col Adv */
.foreground-text {
    font-size: 20px;
}
}